\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on May 21, 2013"
	footnotes = ""
	title = "Adios mi amor"
%	poet = "H. Capilupi"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  r\breve g2 bes a g d'1 c2 d2. c4 c2 d g, d'2. bes4 c2 d1 d2 d1
  r1 r2 d f e d2. e4 f g a f g2. f4 e1 d\breve
  r2 g, bes a g bes c d c g2. a4 bes g a1 g
  r1 r2 d' d2. d4 c2 bes a a' a f g f e e2. c4 f2 e1 d a2. bes4 c2 f,4 g a bes c d e2 d1 cis2 d1
  r1 r2 f2. e4 d2 c bes2. c4 d2 c bes4 a g1
  r2 bes1 g2 a bes a1 d e2 f d c4 d e c f2 e1 d2 bes c d d1
  r2 g, bes a g bes c d c g2. a4 bes g a1 g\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
quintuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \quintusnotes
%	    \looksSlower{\quintusnotes}
	  }
	}
%	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Quintus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

