\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on May 21, 2013"
	footnotes = ""
	title = "Adios mi amor"
%	poet = "H. Capilupi"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: altusnotes.ly
altusnotes = \relative c' {
  r2 d f e d2. e4 f2 g f4 g a f g2 f e2. f4 g1
  r\breve r2 a bes2. a4 g2 f g1
  r1 r2 d1 f2 e d a'1 f2 g2. d4 f2 es d2. es4 f2 es1. f2 es c d\breve 
  r2 g g d f4 e d c d1
  r2 d d2. e4 f g a bes c2 a a1 a
  r2 a a2. g4 f e f2 e d f e c f e1 d2. c4 d2 e f1
  r2 f1 e2 d f2. e4 d c d\breve
  r2 d f e d2. c4 a1
  r2 d f f g a2. g4 a2 f d4 e f d g1 \af fis2 g d2. e4 f2 \an es1 \af es2 f es c d\breve d\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes}
	  }
	}
%	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

